/* CSS Document */

<style>
html { filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); }
body{margin:0;padding:0 0 12px 0;BACKGROUND-COLOR: white;font-size:13px;line-height:22px;}

div,p,li{font-family:Verdana,宋体;font-size:13px;line-height: 22px;}

form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
ul{list-style-type:none;}
li{font-size:13px;}

.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}

.dis{display:block;}.undis{display:none;}

.fl{float:left;}.fr{float:right;}.cl{clear:both;}

.fh{height:22px;}.fb{font-weight:600}.fnb{font-weight:200;margin-left:-1px;}
.fc30{color:#303030;font-family:"宋体";}.fchot{color:#ff0700}
.f11{font-size:12px;font-family:tahoma}
.hr_10{font-size:1px;line-height:1px;clear:both;}
.hr_10{height:10px;}
/*今日话题标题*/
h1{font-size:16px;font-weight:200;font-family:黑体;}
h1 a{color:#303030;}
/*普通标题*/
h3{font-size:14px;}
/*页卡*/
h4{font-weight:200;font-size:13px;cursor:pointer;}

a{color:#00007F;text-decoration:none;}
a:hover{color:#bd0a01;text-decoration:underline;}

a.lcblue{color:#0F479C;}
a.lchot{color:#bd0a01;}

/*迷你导航-----*/
#miniNav {
	BORDER-BOTTOM: #e6e6e6 1px solid; TEXT-ALIGN: center; LINE-HEIGHT: 14px; BACKGROUND: #f8f8f8; HEIGHT: 22px; COLOR: #a1a0a0
}
#miniNav img{margin-bottom:4px;}
#miniNav div{width:894px;margin:0 auto;text-align:right;padding:0 8px;font-size:10px}
#miniNav a{color:#a1a0a0;margin:0 3px;font-size:12px;text-decoration:none;padding:1px 3px 1px 3px;}
#miniNav a:hover{color:#fff;background:#929292;}

/*皮肤切换器层样式-----*/
#apDiv1 {
	position:absolute;
	width:200px;
	height:53px;
	z-index:10001;
	left: 0px;
	top: 0px;
}
/*顶部910导航-----*/
#TopNav{
	width:910px;
	margin:6px auto 4px auto;
	height:51px;
	line-height:19px;
	background-color:#FFF;
}
#Logo{padding:0 0 0 0px;width:210px;float:left;}
#TextNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#TextNav a{padding:2px 2px 0 2px;}
#TextNav a.lcnew{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat 31px -37px;}
#TextNav a:hover{color:#fff;text-decoration:none;}
#TextNav a.lcnew:hover{color:#fff;background-image:url(http://www.xlzx.com/skin/08/images/9468357.gif);background-

position:31px -37px; background-repeat:no-repeat;}

/*soso*/
#Soso{width:912px;height:32px;margin:0 auto 0 auto;}
#Soso_Left{padding:5px 0 0 25px;width:225px;margin:0 10px 0 0;float:left;}
#Wealth{line-height:18px;height:54px;padding-bottom:7px;margin-top:-9px;margin-left:-5px;}
#Wealth *{line-height:18px;}
#Wealth h6{font-size:13px;padding-top:20px;}
#Wealth span.img{float:left;display:block;padding-top:8px}
#Wealth p{float:left;margin:0;padding:0;}
#Wealth div{font-size:12px;font-family:tahoma,宋体;width:114px;}

/*顶部主广告*/
#adlong{width:910px;height:180px;margin:0 auto 0 auto; border:solid #eee 1px;}
/*皮肤列表*/
#Skin div {float:left}
#SkinList {width:56px;height:11px;overflow:hidden;display:block;}
#Skin li{float:left;width:14px;height:11px;cursor:pointer;}
#def div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left top;}
#s1 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -11px;}
#s2 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -22px;}
#s3 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -33px;}
#s4 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -44px;}
#s5 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -55px;}
#s6 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -66px;}
#s7 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -77px;}
#s8 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -88px;}
#s9 div{background:url(http://www.xlzx.com/skin/08/images/9468392.gif) no-repeat left -99px;}

#sar{cursor:pointer;}
#sar div{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -20px -1px;}
#sar div.s{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -10px -1px;}

/*soso输入框区域*/
#SosoArea{width:470px;padding:9px 0 0 0;float:left;}
#sosoFod{padding-left:14px;height:25px;}
#sosoFod h3{float:left;width:40px;height:26px;font-size:12px;font-weight:200;padding-left:13px;cursor:pointer;}
#sosoFod #sosoqzone {width:50px;padding-left:3px;}
#sosoFod #sosoqzone div{margin-top:-1px;font-size:12px;}

#SosoArea input.w{width:392px;height:24px;border:0;padding:5px 5px 2px 5px;margin-right:6px;line-height:18px;font-size:14px;}
#SosoArea input.bot{border:0;width:51px;height:27px;padding-top:2px;}
#SosoArea table{line-height:17px;}
#SosoArea table a{color:#fff;}

#SosoAd{float:left;}

#sosoLogo {position:absolute;margin:26px 0 0 -55px;}

.more{position:absolute;background:#fff;margin:-2px 0 0 -5px!important;margin:16px 0 0 -46px;z-index:10000;border:1px solid 

#B2D0EA;}
.more a{width:55px;display:block;padding-left:5px;}
.more ul{list-style-type:none;margin:0;padding:0;}
.more li{line-height:24px;list-style-type:none;margin:0;padding:0;text-align:left;}
.more li a,.more li a:visited{color:#3B5995;text-decoration:none;font-size:12px;}
.more li a:hover{background:#D6E9F8;color:#3B5995;text-decoration:none;font-sizFe:12px;}

/*内容部分通用class*/
.cArea{width:910px;margin:0 auto;padding:10px 0 0 0;clear:both;z-index:1;}
.cArea1{width:910px;margin:0 auto;padding:7px 0 0 0;clear:both;}
.txArea{width:714px;float:left;}
.resArea{width:296px;float:left;}
.proArea{width:409px;;float:right;}
.adArea{width:186px;float:right;}
.ad06{width:186px;float:right;}
.adMArea{clear:both;padding-top:10px;}
.imgArea{background:url(http://www.qnr.cn/skin/08/images/9468391.gif) repeat-x bottom;height:83px;}
.imgLArea{width:105px;height:70px;padding:0 12px 0 0;float:left;}
.imgRArea,.imgRArea1{margin-left:117px;position:absolute;}
.imgRArea *{font-size:14px;line-height:24px;}
.imgLAreapic {width:390px;height:80px;padding:0 12px 0 0;float:left;text-align:center;}
.imgLAreapic img{width:105px;height:55px;margin-bottom:1px;}
.imgLAreapic a{font-size:13px;}
.height{height:122px;}
.res_b,.pro_b{height:2px;}
.textArea{clear:both;padding:5px 0 0 0;}

/*产品导航区域*/
#proArea *{font-size:12px;line-height:22px;}
#proArea span{position:block;margin-right:8px;font-weight:bold;}
#proArea a.m{text-decoration:underline;margin-left:2px;}
#proArea a.m:hover{color:#fff;text-decoration:underline;}
#proArea{width:284px;height:111px;overflow:hidden;padding:3px 0 0 12px;margin-bottom:10px;}
#proArea a{text-decoration:none;padding:3px 3px 1px 3px;}
#proArea a.qq{text-decoration:none;padding:1px 3px 1px 3px;}

#proAd{padding-bottom:10px;height:114px;width:409px;overflow:hidden;}
#proAdFlash {position:absolute;width:409px;z-index:500;}

#pro1{width:584px}
#pro1 td{padding-right:12px;}

/*今日导航*/
#toDay{width:389px;height:127px;overflow:hidden;padding:10px;margin-bottom:10px;}
#toDay div.t{float:left;width:73px;height:25px;text-align:center;padding:2px 12px 0 63px;line-height:25px;font-

weight:700;font-size:12px;}
#toDay div.t a:hover{text-decoration:none;}
#toDay h1{float:left;line-height:26px;padding-top:2px;font-family:宋体;font-size:16px; font-weight:bold;height:36px;}
#toDay h1 a:hover{color:#bd0a01;}
#toDay h1 a.lchot{color:#bd0a01;}
#toDay p{color:#bab9b9;clear:both;font-family:宋体;font-size:14px;line-height:24px;}
#toDay p a:visited{color:#800080;}
#toDay p a.lchot:visited{color:#bd0a01;}


/*左边频道栏目*/
#NewsInfo .imgRArea li,#NewsInfo .imgRArea1 li,#SportsInfo .imgRArea li,#financeInfo .imgRArea li,#xlzxInfo .imgRArea li,#techInfo .imgRArea li,#xlzx02Info .imgRArea li,#carInfo .imgRArea li,#eduInfo li{padding:2px 0 0 12px;background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -26px 10px;}

/*内容链接颜色控制*/
#News h4 a:hover,#Sports h4 a:hover,#finance h4 a:hover,#xlzx h4 a:hover,#tech h4 a:hover,#xlzx02 h4 a:hover,#car h4 a:hover,#edu h4 a:hover,#blog h4 

a:hover,#ent h4 a:hover,#game h4 a:hover,#book h4 a:hover,#xlzx03 h4 a:hover,#xlzx04 h4 a:hover,#lady h4 a:hover,#comic h4 a:hover{color:#bd0a01;}
#NewsInfo h3 a:hover{color:#bd0a01;}
#NewsInfo a:visited,#SportsInfo .textArea a:visited,#financeInfo a:visited,#xlzxInfo a:visited,#techInfo a:visited,#xlzx02Info a:visited,#carInfo a:visited,#eduInfo 

a:visited{color:#800080;}
#NewsInfo a.lchot,#SportsInfo a.lchot,#financeInfo a.lchot,#techInfo a.lchot,#xlzxInfo a.lchot,#xlzx02Info a.lchot,#carInfo a.lchot,#eduInfo a.lchot

{color:#bd0a01;}
#NewsInfo a.lchot:visited,#SportsInfo a.lchot:visited,#financeInfo a.lchot:visited,#xlzxInfo a.lchot:visited,#xlzx02Info a.lchot:visited,#techInfo a.lchot:visited,#carInfo 

a.lchot:visited,#eduInfo a.lchot:visited{color:#bd0a01;}
#blogInfo a:visited,#entInfo a:visited,#gameInfo a:visited,#xlzx04Info a:visited,#xlzx03Info a:visited,#comicInfo a:visited,#bookInfo a:visited,#ladyInfo 

a:visited,#comicInfo a:visited{color:#800080;}
#blogInfo a.lchot,#entInfo a.lchot,#gameInfo a.lchot,#xlzx03Info a.lchot,#xlzx04Info a.lchot,#comicInfo a.lchot,#bookInfo a.lchot,#ladyInfo a.lchot,#comicInfo 

a.lchot{color:#bd0a01;}
#blogInfo a.lchot:visited,#entInfo a.lchot:visited,#gameInfo a.lchot:visited,#xlzx03Info a.lchot:visited,#xlzx04Info a.lchot:visited,#comicInfo a.lchot:visited,#bookInfo 

a.lchot:visited,#ladyInfo a.lchot:visited,#comicInfo a.lchot:visited{color:#bd0a01;}

/*新闻*/
#News h4{float:left;height:20px;line-height:20px;text-align:center;width:73px;overflow:hidden;margin-right:1px;padding-

top:3px;}
#News h4.s,#News h4.s1{font-weight:700;border-right:0;width:73px;padding-bottom:4px;}
#News span h4 {width:82px;padding-left:4px}
#News span h4.s {width:86px;}
#News span h4.s1 {width:102px;}
#News span h4.s0 {width:102px;}
#NewsInfo .imgRArea1 {margin-left:-16px;}

/*左侧列表内容12链接文字14*/
#NewsInfo *,#SportsInfo .textArea *,#financeInfo .textArea *,#xlzxInfo .textArea *,#xlzx02Info .textArea *,#techInfo .textArea *,#carInfo .textArea *,#eduInfo .textArea *

{font-size:12px;line-height:23px;}
#NewsInfo a,#tailorInfo a,#SportsInfo .textArea a,#financeInfo .textArea a,#xlzxInfo .textArea a,#xlzx02Info .textArea a,#techInfo .textArea a,#carInfo .textArea 

a,#eduInfo .textArea a {font-size:14px;}

/*地方新闻定制页卡*/
#tailor div{float:left;margin-left:5px;width:auto;}
#tailor div.i{padding-top:3px;width:17px;height:12px;}
#tailor div.io{padding-top:3px;width:17px;height:12px;}
#tailorInfo .textArea{font-family:"宋体";font-size:12px;line-height:24px;}
#tailorInfo .textArea a{font-size:14px;}
#tailorInfo .imgLAreapic {width:300px;height:80px;padding:0 12px 0 6px;float:left;text-align:center;}
#tailorInfo .imgLAreapic img{width:105px;height:55px;margin-bottom:5px;}
#tailorInfo .imgLAreapic a{font-size:13px;line-height:15px;}

#tailorInfo {padding-top:3px;}
#tailorInfo .point{background:url(http://www.xlzx.com/skin/08/images/9468391.gif) repeat-x top;clear:both;margin-

top:4px;line-height:20px;}
#tailorInfo .imgLArea {padding-top:4px;}
#tailorInfo .imgLArea {display:none;}
#tailorInfo .imgRArea a.c{color:#BA0F07;}
#tailorInfo .imgRArea1 {margin:-3px 12px 0 6px;width:270px;line-height:20px;text-align:right;}
#tailorInfo .imgRArea1 li{display:inline;background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -26px 7px;}

/*左滑*/
#Sports h4,#finance h4,#tech h4,#xlzx h4,#xlzx02 h4,#car h4{float:left;height:20px;line-height:20px;width:73px;text-align:center;overflow:hidden;margin-right:1px;padding-top:3px;}
#Sports h4.s,#finance h4.s,#tech h4.s,#xlzx h4.s,#xlzx02 h4.s,#car h4.s{height:20px;line-height:20px;font-weight:700;width:73px;padding:3px 0 4px 0;}
#Sports span,#finance span,#tech span,#xlzx span,#xlzx02 span,#car span{position:absolute;overflow:visible;display:block;}
#News h4 a:hover,#Sports h4 a:hover,#finance h4 a:hover,#tech h4 a:hover,#xlzx h4 a:hover,#xlzx02 h4 a:hover,#car h4 a:hover{color:#bd0a01;}

#News,#Sports,#finance,#tech,#xlzx,#xlzx02,#car{height:27px;}

#NewsInfo,#SportsInfo,#financeInfo,#techInfo,#xlzxInfo,#xlzx02Info,#carInfo,#eduInfo{clear:both;overflow:hidden;padding:10px 6px 10px 2px;color:#BAB9B9;}
#NewsInfo .imgLAreapic,#SportsInfo .imgLAreapic,#financeInfo .imgLAreapic,#techInfo .imgLAreapic,#xlzxInfo .imgLAreapic,#xlzx02Info .imgLAreapic,#carInfo .imgLAreapic,#eduInfo .imgLAreapic{width:265px;height:80px;padding:0 12px 0 6px;float:left;text-align:center;}
#SportsInfo .textArea,#financeInfo .textArea,#xlzxInfo .textArea,#xlzx02Info .textArea,#techInfo .textArea{padding:10px 0;}
#carInfo .textArea{padding:10px 0;}
#eduInfo .textArea{padding:10px 0;}
#NewsInfo{height:266px;padding-top:6px;}
#SportsInfo{height:209px;}
#financeInfo{height:247px;padding-bottom:0;}
#xlzxInfo{height:247px;padding-bottom:0;}
#techInfo {height:237px;}
#xlzx02Info {height:237px;}
#carInfo{height:208px;}

#financeInfo form{height:22px;margin:219px -10px 0 -2px;padding:4px 6px 3px 6px;color:#000;position:absolute;width:282px;}
#financeInfo form input.w{width:53px;padding:1px;line-height:14px;}
#financeInfo form input.i{width:39px;height:18px;padding-top:1px;cursor:pointer;}

#xlzxInfo form{height:22px;margin:219px -10px 0 -2px;padding:4px 6px 3px 6px;color:#000;position:absolute;width:282px;}
#xlzxInfo form input.w{width:53px;padding:1px;line-height:14px;}
#xlzxInfo form input.i{width:39px;height:18px;padding-top:1px;cursor:pointer;}


#map{position:absolute;margin:0 0 0 -2px;border-bottom:1px solid #8DC0E8;height:280px;z-index:999}

/*中间一栏*/
#blog h4,#ent h4,#game h4,#xlzx03 h4,#xlzx04 h4,#comic h4,#book h4,#edu h4,#lady h4{float:left;width:73px;text-align:center;height:20px;line-

height:20px;margin-right:1px;padding-top:3px}
#blog h4.s,#ent h4.s,#game h4.s,#xlzx03 h4.s,#xlzx04 h4.s,#book h4.s,#lady h4.s{font-weight:700;width:73px;padding:3px 0 4px 0;height:20px;line-

height:20px;}

#blog span,#ent span,#game span,#xlzx03 span,#xlzx04 span,#book span,#lady span{}
#blog,#ent,#game,#xlzx03,#xlzx04,#book,#lady{height:27px;}
#comic,#edu{height:25px;}

#blog {width:409px}
#blog div{float:right;padding:1px 13px 6px 0;height:17px;width:172px;text-align:right;}

#entInfo,#gameInfo,#xlzx03Info,#xlzx04Info,#comicInfo,#bookInfo,#ladyInfo{width:387px;padding:10px;color:#BAB9B9;}

#blogInfo .textArea *,#entInfo .textArea *,#gameInfo .textArea *,#xlzx03Info .textArea *,#xlzx04Info .textArea *,#comicInfo .textArea *,#bookInfo .textArea *,#ladyInfo 

.textArea *,#comicInfo .textArea *{font-size:14px;line-height:24px;}

#blogInfo *,#entInfo div,#gameInfo div,#xlzx03Info div,#xlzx04Info div,#comicInfo div,#bookInfo div,#eduInfo div,#ladyInfo div,#NewsInfo div,#SportsInfo 

div,#financeInfo div,#xlzxInfo div,#xlzx02Info div,#techInfo div,#carInfo div,#paipaiInfo div{font-family:宋体}

#blogInfo{height:190px;width:389px;padding:3px 9px 6px 9px;color:#BAB9B9; background:url

(http://www.xlzx.com/skin/08/images/9468350.gif) left 210px no-repeat;}

/*心网动态*/
.xwdt {
	border-bottom:#d4d4d4 solid 1px;
	border-left:#d4d4d4 solid 1px;
	border-right:#d4d4d4 solid 1px;
	width:407px; height:86px	
}


#entInfo{height:209px;}
#gameInfo{height:237px;}
#xlzx04Info{height:237px;}
#comicInfo{height:207px;}
#bookInfo{height:237px}
#xlzx03Info{height:237px}
#eduInfo{height:207px;}
#ladyInfo{height:208px;}

/*专版中栏*/

#blogInfo .textArea {background:100(http://www.xlzx.com/skin/08/images/9468391.gif) repeat-x bottom;height:200px;margin-top:

-2px;}
#blogInfo .textArea p{width:186px;}

.blogHot{line-height:20px;height:20px;margin:4px 0 0 12px;}
.blogHot .fl{text-align:left;margin-right:2px;}
.blogHot .fr{float:left;width:298px;font-size:13px;text-align:left;}
.blogHot .fl a{font-weight:bold;font-size:13px;font-family:Verdana;}
.blogHot a{margin:0 1px;}
#blogHotMar {line-height:20px;height:20px;overflow:hidden;}

/*专版中栏滚动*/
#blogMar,#playMar{width:388px;text-align:center;padding-left:2px;}
#blogMar p{width:128px;float:left; margin:0; padding:8px 0 3px 0;}
#blogMar img{width:75px;height:90px;border:#dddddd 1px solid;padding:2px;}
#blogMar p a{color:#9c9b9b;line-height:24px;}
#blogMar p a:visited{color:#9c9b9b;}

#magcov{width:388px;text-align:left;padding-left:2px;}
#magcov p{width:92px;float:left; margin:0; padding:2px 0 0 0;}
#magcov img{width:75px;height:90px;border:#dddddd 1px solid;padding:2px;}
#magcov p a{color:#9c9b9b;line-height:24px;}
#magcov p a:visited{color:#00007F;}

#magcovc{width:388px;text-align:left;padding-left:2px;}
#magcovc p{width:92px;float:left; margin:0; padding:2px 0 0 0;}
#magcovc img{width:181px;height:90px;border:#dddddd 1px solid;padding:2px;}
#magcovc p a{color:#9c9b9b;line-height:24px;}
#magcovc p a:visited{color:#00007F;}

#blogInfo .imgRArea,#entInfo .imgRArea,#gameInfo .imgRArea,#comicInfo .imgRArea,#ladyInfo .imgRArea{width:270px;}
#entInfo .textArea div.tit_list{float:left;width:117px;height:117px;margin-top:5px;}
#entInfo .textArea div.tit_list *{font-size:13px;line-height:22px;}
#entInfo .textArea div.tit_list p{text-align:center;width:107px;}
#entInfo .textArea div.tit_list div{padding:6px 0 3px 6px;}

#ladyInfo .imgRArea{padding-top:2px;}
#entInfo .imgRArea{padding-top:2px;}
#gameInfo .imgRArea{padding-top:2px;}
#gameInfo .imgRArea *,#xlzx04Info .imgRArea *,#entInfo .imgRArea,#ladyInfo .imgRArea *{line-height:26px;}
#gameInfo .textArea{padding-top:10px;}

#xlzx04Info .imgRArea{padding-top:2px;}}
#xlzx04Info .textArea{padding-top:10px;}

#ladyInfo .textArea{padding-top:10px;}
#entInfo .textArea div.imgRArea {font-size:14px;line-height:24px;padding-top:5px;}

#comicHot {margin:14px -10px 0 -10px;height:96px;clear:both;padding:8px 10px 3px 10px;clear:both;}
#comicHot .tit{padding-left:14px}
#comicHot  .fr{width:176px}

.edu_b,.comic_b{height:2px;}

#comicInfo .imgLAreapic{height:112px;}
#comicInfo .imgLAreapic p{margin:0; padding:0;}
#comicInfo .imgLAreapic ul{margin:0;}
#comicInfo .imgLAreapic li{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat left -

89px;;width:78px;padding:0 0 0 29px;margin:2px 0;}
#entInfo .textArea li a{color:#838383;}
#entInfo .textArea li a:visited{color:#800080;}
#entInfo .textArea li{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat left -

89px;;width:78px;padding:0 0 0 29px;margin:2px 0;}
#comicInfo .imgLAreapic li{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat left -

186px;;width:107px;padding:0 0 0 0;margin:2px 0;text-align:center;}
#comicInfo .imgRArea{padding-top:6px;margin-right:4px;}
#comicInfo .imgRArea .fl,#comicInfo .imgRArea .fr{width:135px;}

#bookInfo .textArea{padding:3px 0 0 0;}
#xlzx03Info .textArea{padding:3px 0 0 0;}
#bookInfo .textArea .fl,#bookInfo .textArea .fr,#xlzx03Info .textArea .fl,#xlzx03Info .textArea .fr,#xlzx04Info .textArea .fl,#xlzx04Info .textArea .fr,#ladyInfo .textArea .fl,#ladyInfo .textArea .fr,#gameInfo .textArea 

.fl,#gameInfo .textArea .fr,{width:190px;}
#bookMar {margin-top:-2px;clear:both;}
#bookMar .fl,#bookMar .fr{padding-top:30px;}
#bookMar #b_m {width:360px;overflow:hidden;}
#bookMar td{text-align:center}
#bookMar td img{border:1px solid #EAEAEA;padding:1px;}

#ladyInfo form{height:22px;margin:195px -10px 0 -10px;padding:5px 10px 2px 10px;position:absolute;width:387px;}
#ladyInfo form select{margin-right:6px;}
#ladyInfo form input.i{width:66px;height:20px;margin-right:6px;padding-top:2px;cursor:pointer}

#gameInfo .imgRArea .fl,#gameInfo .imgRArea .fr,#xlzx04Info .imgRArea .fl,#xlzx04Info .imgRArea .fr,#ladyInfo .imgRArea .fl,#ladyInfo .imgRArea .fr{width:135px;}

#Skinlist {width:22px;height:70px;position:absolute;z-index:120;margin:5px 0 0 8px;text-align:center;padding-top:5px;}
#Skinlist img{margin-bottom:5px;clear:both;cursor:pointer;}

#bookArl img{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -30px -57px;}
#bookArl img.m{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -39px -57px;}
#bookArr img{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -48px -57px;}
#bookArr img.m{background:url(http://www.xlzx.com/skin/08/images/9468357.gif) no-repeat -57px -57 px;}

/*广告区域*/
#richAd{margin-bottom:10px;}

/*广告区域标题*/
.adArea h5{font-size:13px;font-weight:800;margin:-8px 6px 4px 0;line-height:20px;border-bottom:#d4d4d4 1px solid;}
#ad06area h5{font-size:13px;font-weight:800;margin:0px 6px 4px 0;line-height:20px;border-bottom:1px dashed #cccccc;}
.adArea a.lchot{color:#bd0a01;}

#adAreaAInfo,#adAreaBInfo,#adAreaC,#adAreaD,#adAreaE{padding:10px 8px 10px 14px;font-size:12px; font-family:"宋体";}

#adAreaD h5{margin-top:-5px;}

.adAreaA_b,.adAreaB_b,.adAreaA_t,.paipai_at,.paipai_ad{height:2px;}
.adAreaB_b,.paipai_ad{margin-bottom:10px}

/*培训*/
#adAreaA{width:186px;height:23px;}
#adAreaAInfo h5{margin:0 8px 4px 0;}
#adAreaA h3,#adAreaB h3{font-size:13px;font-weight:200;float:left;text-align:center;width:61px;cursor:pointer;margin-

right:1px;}
#adAreaA h3.s,#adAreaB h3.s{font-weight:700;width:62px;height:23px;}
#adAreaA span h3,#adAreaB span h3{margin:0;}
#adAreaAInfo{height:346px;padding:4px 6px 9px 14px;line-height:22px;}

/*品牌*/
#adAreaB{width:186px;height:24px}
#adAreaB div{float:left;width:71px}
#adAreaB p{float:right;margin:0;padding:0;}
#adAreaB h3{width:37px;}
#adAreaB h3.s{width:39px;}
#adAreaBInfo{height:220px;padding:4px 6px 0 6px;}
#adAreaBInfo p{margin:0;padding:1px 0;line-height:26px;}
#adAreaBInfo img{float:left;padding:6px 0 0 1px; border-right:6px solid #fff;margin:0;}
#adAreaBInfo .fl{float:left;width:46px;height:46px; padding-top:6px;overflow:hidden;font-size:12px;font-family:"宋体";}
#adAreaBInfo .fr{float:right;width:118px;height:52px; overflow:hidden;font-size:12px;font-family:"宋体";}

/*重点推荐*/
#adAreaC{height:262px;}
#adAreaC h5{margin-top:-5px;}

/*商讯动态*/
#adAreaE{height:262px;padding:10px 8px 10px 14px;}
#adAreaE h5{margin-top:-5px}

/*动态*/
#adAreaD{height:230px;padding:10px 10px 10px 14px;}
#adAreaD li{background:url(http://www.xlzx.com/skin/08/images/9468389.gif) no-repeat 0px 8px;padding:0 0 0 8px;font-

size:12px;font-family:"宋体";}

#netGame{height:23px;}
#netGame h4{float:left;width:93px;text-align:center;line-height:22px;height:23px;margin-right:1px;}
#netGame h4.s{font-weight:700;width:92px;}
#netGame span h4{margin:0;}

#netGameInfo{height:232px;}
#netGameInfo form{height:179px;padding:15px 0 0 10px;}
#netGameInfo form div{padding-bottom:10px;}
#netGameInfo form div select{width:80px;}
#netGameInfo form img{cursor:pointer}
#netGameInfo form p{padding:8px 10px 0 10px;height:70px;margin-left:-10px;}
#netGameInfo form p.f1{padding:4px 10px 3px 10px;height:41px;margin-left:-10px;}
#netGameInfo div.bot {padding:6px 0 0 8px;margin:0 auto;width:154px;}
#netGameInfo div.bot input,#netGameInfo div.bot a.input{width:74px;height:24px;border:0;cursor:pointer;display:block;text-

align:center;}
#netGameInfo .tc a.input,#netGameInfo .tc input{width:114px;height:24px;border:0;padding:2px 0 0 12px;display:block}
#netGameInfo div.bot a.input{float:left;}


#paipaiBot img{padding-bottom:2px;cursor:pointer}
#paipaiBot p{text-align:center;}
#paipaiBot p a{padding-left:8px;}
#paipaiBot p a:hover{text-decoration:underline}

/*paipai内容*/
#paipaiInfo{height:380px;padding:0 10px 10px 10px;background:#fff;border-left:1px solid #d4d4d4;border-right:1px solid 

#d4d4d4;}

#paipaiInfo .fr{text-align:right;}
#paipaiInfo .fr img{cursor:pointer;margin-top:3px;}
#paipaiInfo .fl{font-size:12px;font-family:VERDANA}
#paipaiInfo .fl a{margin:0 2px;}
#paipaiInfo div.tit{height:21px;padding:3px 0 3px 0;}
#paipaiArea table{margin:0 -1px}
#paipaiArea table img{padding-bottom:3px;}
#paipaiArea table td{text-align:center;line-height:14px;padding:0 2px 0 2px;font-size:12px;}
#paipaiArea table td.w{text-align:center}
#paipaiMar{width:28px;}x;}


/* 首页底部信息样式 */
#footernew {color:#515151;text-align:center;font-size:12px;line-height:24px;width:910px;margin:12px auto 0 auto;}
#footernew a {color:#515151;text-decoration:none;}
#footernew a.lchot {color:#bd0a01;}
#footernew a:hover {color:#bd0a01;text-decoration:underline;}
#footernew div{width:418px; margin:0 auto;}
#footernew p{float:left;width:120px;height:50px;border:1px solid #d2d2d2;padding:0;line-height:20px; margin:6px;font-

size:12px;}
#footernew .fl{float:left;padding:3px;}
#footernew .fr{float:right; width:72px;padding:5px 3px 0 3px;}

.footernew {color:#515151;text-align:center;font-size:12px;line-height:24px;width:910px;margin:0 auto; padding-top:12px;}
.footernew a {color:#515151;text-decoration:none;}
.footernew a.lchot {color:#bd0a01;}
.footernew a:hover {color:#bd0a01;text-decoration:underline;}
.footernew a:visited {color:#515151;}
.footernew div{width:420px; margin:0 auto;}
.footernew p{float:left;width:124px;height:50px;border:1px solid #d2d2d2;padding:0;line-height:20px; margin:6px;font-

size:12px;}
.footernew .fl{float:left;padding:3px;}
.footernew .fr{float:right; width:72px;padding:5px 3px 0 3px;}

/* 首页搜索栏样式 */
#sosoindexSearch{width:300px;line-height:18px;}
#sosoindexSearch .rtop{margin-bottom:5px;}
#sosoindexSearch .rbot{margin-top:5px;}
#sosoindexSearch .sosoindexin{width:155px;height:18px;line-height:17px;border:1px margin:0px 0;padding:1px 0 0 5px;}
/* 首页通用滑动类 */
.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}
.scrolldoorFrame{width:186px;height:435px;margin:0px auto;overflow:hidden;float:right;}
.scrolldoorindex{width:400px;height:auto;margin:0px auto;overflow:hidden;}
.scrollUl li{float:left;}
.bor03{
	border:1px solid #ccc;
	border-top-width:0px;
	height: 88%;
	font-family: "宋体";
	font-size: 12px;
	line-height: 22px;
}
.scrollUl{width:400px;border-bottom:1px solid #CCC;overflow:hidden;height:35px;}
.bor0302{border:1px solid #ccc;border-top-width:0px;}
.sd01{cursor:pointer;border:0px solid #CCC;;margin:5px;padding:2px;font-weight:bold;}
.sd02{cursor:pointer;border:0px solid #CCC;margin:5px;padding:2px;}
.adok{
	float:none;
	margin: 0px;
	padding: 0px;
}
-->
</style>
</style>
